error/moodle/couldnotassignrole

Revision as of 03:05, 12 March 2010 by chris collman (talk | contribs) (hard to believe error/moodle page could be a stub)

(diff) ← Older revision | Latest revision (diff) | Newer revision → (diff)
Jump to: navigation, search

Note: You are currently viewing documentation for Moodle 2.3. Up-to-date documentation for the latest stable version is available here: error/moodle/couldnotassignrole.

If your Moodle indicates that it could not assign a role and you have recently upgraded your install use phpMyAdmin to verify that your MYSQL database contains the proper information in mdl_role_capabilities.

See also